@charset "utf-8";
/* CSS Document */

html,
body {
	margin:0;
	height:100%;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;


}
.container {
	min-height:100%;
	position:relative;
  	
}
.wrapper{
		 padding-bottom:70px;   /* Height of the footer */}

.footer {
		height: 70px;
	position:absolute;
	bottom:0;
}
